program FStar;
//*******************************************************
// Example program demonstrating trees stored in forward
// star format.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  FStarF in 'FStarF.pas' {FStarForm},
  FStarC in 'FStarC.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TFStarForm, FStarForm);
  Application.Run;
end.
